How to install qtgstreamer-declarative on Debian Unstable (Sid)